

#footer section.watch_livestream_anywhere h2,
#footer section.footer_info_wrapper .footer_info h3{
  font-weight: 300;
  margin: 0px;
}

.footer_wrapper {
  margin: 0 auto;
  background-color: #f7f7f7;
  bottom: 0px;
  width: 100%;
  max-height: 586px; }
  .footer ul,
  .footer li{
      list-style: none;
      margin: 0px;
      padding: 0px;
  }
.footer {
  font-weight: 300;
  font-size: 16px;
  margin: 0 auto;
  width: 984px;
  width: 61.5rem; }
  .footer > .watch_livestream_anywhere {
    padding: 40px 0px 10px 0;
    border-bottom: 1px solid #ECECEC; }
    .footer > .watch_livestream_anywhere h2 {
      text-align: center;
      font-size: 24px;
      font-size: 1.5rem;
      font-weight: normal;
      padding-bottom: 21px; }
  .footer .livestream_store {
    width: 888px;
    width: 55.5rem;
    margin: 0 auto;
    text-align: center; }
    .footer .livestream_store .app_store, .footer .livestream_store .google_play_store, .footer .livestream_store .roku_store, .footer .livestream_store .learn_more {
      display: inline-block;
      text-align: center;
      font-size: 9px;
      text-transform: uppercase;
      letter-spacing: 1px;
      padding-bottom: 30px;
      text-align: center; }
      .footer .livestream_store .app_store > a, .footer .livestream_store .google_play_store > a, .footer .livestream_store .roku_store > a, .footer .livestream_store .learn_more > a {
        height: 48px;
        background: url("./images/livestreamfooterlogos.png") no-repeat;
        text-indent: -9999px;
        display: block;
        margin: auto;
        padding-bottom: 10px; }
    .footer .livestream_store .app_store {
      width: 240px;
      width: 15rem; }
      .footer .livestream_store .app_store > a {
        background-position: 0 0;
        width: 143px; }
    .footer .livestream_store .google_play_store {
      width: 192px;
      width: 12rem; }
      .footer .livestream_store .google_play_store > a {
        background-position: -143px 0;
        width: 138px; }
    .footer .livestream_store .roku_store {
      width: 240px;
      width: 15rem; }
      .footer .livestream_store .roku_store > a {
        background-position: -281px 0;
        width: 137px; }
    .footer .livestream_store .learn_more {
      width: 192px;
      width: 12rem;
      vertical-align: top; }
      .footer .livestream_store .learn_more > a {
        background: none;
        text-indent: 0;
        width: 146px;
        height: 44px;
        line-height: 48px;
        padding: 0; }
  .footer > .language_wrapper {
    padding: 20px;
    border-bottom: 1px solid #ECECEC; }
    .footer > .language_wrapper label {
      font-weight: 300;
      font-size: 13px; }
    .footer > .language_wrapper .custom_dropdown_container {
      display: inline-flex;
      width: 90px; }
      .footer > .language_wrapper .custom_dropdown_container .dropdown {
        width: auto;
        left: 15px; }
  .footer > .footer_info_wrapper {
    padding: 32px 20px;
    border-bottom: 1px solid #ECECEC;
    min-height: 264px;
    font-size: 12px;
    font-size: 0.75rem; }
    .footer > .footer_info_wrapper > .footer_info {
      position: relative; }
    .footer > .footer_info_wrapper .footer_info_column {
      float: left;
      width: 216px;
      width: 13.5rem; }
      .footer > .footer_info_wrapper .footer_info_column h3 {
        text-transform: uppercase;
        color: #737373;
        font-weight: 300;
        letter-spacing: 1px;
        line-height: 1; }
    .footer > .footer_info_wrapper .resellers {
      position: absolute;
      left: 430px;
      top: 65px; }
    .footer > .footer_info_wrapper .venues {
      position: absolute;
      left: 430px;
      top: 159px; }
    .footer > .footer_info_wrapper .footer_list li {
      
      padding: 15px 0 1px 0;
      line-height: 1; }
      .footer > .footer_info_wrapper .footer_list li a {
        color: #595959;
        font-weight: 300;
        font-size: 13px; }
    .footer > .footer_info_wrapper .footer_list .facebook_like {
      padding-top: 15px;
      display: block;
      width: 90px;
      height: 20px;
      overflow: hidden; }
    .footer > .footer_info_wrapper .footer_list span.gray {
      color: #BCBCBC; }
    .footer > .footer_info_wrapper .footer_list .twitter_wrapper {
      width: 225px;
      overflow: hidden; }
    .footer > .footer_info_wrapper .footer_list .twitter-follow-button {
      padding-top: 15px; }
  .footer > .footer_links_wrapper {
    font-size: 12px;
    font-size: 0.75rem;
    line-height: 30px;
    padding: 15px 0 12px;
    overflow: hidden; }
    .footer > .footer_links_wrapper a {
      color: #595959;
      font-weight: normal; }
    .footer > .footer_links_wrapper .footer_links {
      width: 336px;
      width: 21rem;
      float: left; }
      .footer > .footer_links_wrapper .footer_links li {
        float: left;
        padding-right: 17px; }
      .footer > .footer_links_wrapper .footer_links li.service_status {
        padding-right: 0; }
    .footer > .footer_links_wrapper .made_in_ny_logo {
      float: left;
      text-align: center;
      height: 30px;
      text-indent: -9999px;
      background: url("./images/made-in-ny-logo.png") no-repeat center top transparent;
      width: 264px;
      width: 16.5rem;
      display: block; }
    .footer > .footer_links_wrapper .original_livestream {
      float: right;
      text-align: right;
      width: 336px;
      width: 21rem; }

@media screen and (min-width: 20em) {
  #pagewrap {
    padding-bottom: 1168px; }
  .footer_wrapper {
    max-height: inherit; }
  .footer {
    width: 264px;
    width: 16.5rem; }
    .footer .livestream_store {
      width: auto; }
      .footer .livestream_store .app_store, .footer .livestream_store .google_play_store, .footer .livestream_store .roku_store {
        display: block;
        width: auto; }
    .footer > .watch_livestream_anywhere h2 {
      font-size: 18px;
      font-size: 1.125rem; }
    .footer > .footer_info_wrapper {
      min-height: 565px; }
      .footer > .footer_info_wrapper .footer_info_column {
        width: 120px;
        width: 7.5rem;
        float: none;
        display: inline-block;
        vertical-align: top;
        position: absolute; }
      .footer > .footer_info_wrapper .about {
        left: 0;
        top: 0px; }
      .footer > .footer_info_wrapper .products {
        left: 0;
        top: 204px; }
      .footer > .footer_info_wrapper .services {
        left: 144px;
        top: 0px; }
      .footer > .footer_info_wrapper .resellers {
        left: 144px;
        top: 65px; }
      .footer > .footer_info_wrapper .venues {
        left: 144px;
        top: 159px; }
      .footer > .footer_info_wrapper .sales_support {
        left: 0;
        top: 356px;
        width: 192px;
        width: 12rem; }
    .footer > .footer_links_wrapper .footer_links {
      float: none;
      display: block; }
    .footer > .footer_links_wrapper .made_in_ny_logo {
      display: none; }
    .footer > .footer_links_wrapper .original_livestream {
      float: none;
      display: block;
      text-align: left; }
    .footer > .footer_links_wrapper .footer_links li {
      float: none;
      display: block; } }

@media screen and (min-width: 30em) {
  #pagewrap {
    padding-bottom: 960px; }
  .footer {
    width: 408px;
    width: 25.5rem; }
    .footer .livestream_store .app_store, .footer .livestream_store .google_play_store, .footer .livestream_store .roku_store {
      display: block; }
    .footer > .watch_livestream_anywhere h2 {
      font-size: 24px;
      font-size: 1.5rem; }
    .footer > .footer_info_wrapper {
      min-height: 410px; }
      .footer > .footer_info_wrapper .footer_info_column {
        width: 192px;
        width: 12rem; }
      .footer > .footer_info_wrapper .about {
        left: 0;
        top: 0px; }
      .footer > .footer_info_wrapper .products {
        left: 0;
        top: 204px; }
      .footer > .footer_info_wrapper .services {
        left: 0px;
        top: 352px; }
      .footer > .footer_info_wrapper .resellers {
        left: 186px;
        top: 0px; }
      .footer > .footer_info_wrapper .venues {
        left: 186px;
        top: 90px; }
      .footer > .footer_info_wrapper .sales_support {
        left: 186px;
        top: 155px; }
    .footer > .footer_links_wrapper .footer_links li {
      float: left;
      display: inline-block; } }

@media screen and (min-width: 37.5em) {
  #pagewrap {
    padding-bottom: 732px; }
  .footer {
    width: 552px;
    width: 34.5rem; }
    .footer > .watch_livestream_anywhere h2 {
      font-size: 24px;
      font-size: 1.5rem; }
    .footer .livestream_store .app_store, .footer .livestream_store .google_play_store, .footer .livestream_store .roku_store {
      display: inline-block;
      width: 164px; }
    .footer > .footer_info_wrapper {
      min-height: 385px; }
      .footer > .footer_info_wrapper .footer_info_column {
        width: 192px;
        width: 12rem; }
      .footer > .footer_info_wrapper .about {
        left: 72px;
        top: 0px; }
      .footer > .footer_info_wrapper .products {
        left: 72px;
        top: 204px; }
      .footer > .footer_info_wrapper .services {
        left: 72px; }
      .footer > .footer_info_wrapper .resellers {
        left: 288px;
        top: 0px; }
      .footer > .footer_info_wrapper .venues {
        left: 288px; }
      .footer > .footer_info_wrapper .sales_support {
        left: 288px; }
    .footer > .footer_links_wrapper .footer_links {
      width: 336px;
      width: 21rem;
      float: left; }
    .footer > .footer_links_wrapper .made_in_ny_logo {
      display: none; }
    .footer > .footer_links_wrapper .original_livestream {
      width: 192px;
      width: 12rem;
      float: right;
      text-align: right; }
    .footer > .footer_links_wrapper .footer_links li {
      float: left; } }

@media screen and (min-width: 48em) {
  #pagewrap {
    padding-bottom: 642px; }
  .footer {
    width: 696px;
    width: 43.5rem; }
    .footer .livestream_store .app_store, .footer .livestream_store .google_play_store, .footer .livestream_store .roku_store {
      display: inline-block; }
    .footer > .watch_livestream_anywhere h2 {
      font-size: 24px;
      font-size: 1.5rem; }
    .footer .livestream_store .roku_store {
      width: auto; }
    .footer > .footer_info_wrapper {
      min-height: 320px; }
      .footer > .footer_info_wrapper .footer_info_column {
        width: 192px;
        width: 12rem; }
      .footer > .footer_info_wrapper .about {
        left: 0;
        top: 0px; }
      .footer > .footer_info_wrapper .products {
        left: 0;
        top: 200px; }
      .footer > .footer_info_wrapper .services {
        left: 216px;
        top: 0px; }
      .footer > .footer_info_wrapper .resellers {
        left: 216px;
        top: 65px; }
      .footer > .footer_info_wrapper .venues {
        left: 216px;
        top: 159px; }
      .footer > .footer_info_wrapper .sales_support {
        left: 432px;
        top: 0px; }
    .footer > .footer_links_wrapper .footer_links {
      width: 336px;
      width: 21rem;
      float: left; }
    .footer > .footer_links_wrapper .made_in_ny_logo {
      display: none; }
    .footer > .footer_links_wrapper .original_livestream {
      width: 336px;
      width: 21rem;
      float: right;
      text-align: right; }
    .footer > .footer_links_wrapper .footer_links li {
      float: left; } }

@media screen and (min-width: 64em) {
  #pagewrap {
    padding-bottom: 580px; }
  .footer {
    width: 984px;
    width: 61.5rem; }
    .footer .livestream_store {
      width: 888px;
      width: 55.5rem; }
      .footer .livestream_store .app_store, .footer .livestream_store .google_play_store, .footer .livestream_store .roku_store, .footer .livestream_store .learn_more {
        display: inline-block; }
      .footer .livestream_store .app_store {
        width: 240px;
        width: 15rem; }
      .footer .livestream_store .google_play_store {
        width: 192px;
        width: 12rem; }
      .footer .livestream_store .roku_store {
        width: 240px;
        width: 15rem; }
      .footer .livestream_store .learn_more {
        width: 192px;
        width: 12rem; }
    .footer > .watch_livestream_anywhere h2 {
      font-size: 24px;
      font-size: 1.5rem; }
    .footer > .footer_info_wrapper {
      min-height: 215px; }
      .footer > .footer_info_wrapper .products {
        left: 216px;
        top: 0px; }
      .footer > .footer_info_wrapper .services {
        left: 450px;
        top: 0px; }
      .footer > .footer_info_wrapper .resellers {
        left: 450px;
        top: 65px; }
      .footer > .footer_info_wrapper .venues {
        left: 450px;
        top: 159px; }
      .footer > .footer_info_wrapper .sales_support {
        left: 642px;
        top: 0px; }
    .footer > .footer_links_wrapper .footer_links {
      width: 336px;
      width: 21rem;
      float: left; }
    .footer > .footer_links_wrapper .made_in_ny_logo {
      width: 264px;
      width: 16.5rem;
      display: block; }
    .footer > .footer_links_wrapper .original_livestream {
      width: 336px;
      width: 21rem;
      float: right;
      text-align: right; }
    .footer > .footer_links_wrapper .footer_links li {
      float: left; } }

#container {
  min-height: 100%;
  position: relative; }

#pagewrap {
  min-width: 1024px;
  min-height: 650px;
  padding-bottom: 387px; }

.material_preloader {
  text-align: center;
  margin-top: 30px; }
